---
name: "{{ component.name }}"
version: "0.0.0"
{%- if kubeinstaller.sys.rabbitmq.instances | length > 0 %}

dependencies:
  {%- for instance in kubeinstaller.sys.rabbitmq.instances %}

  - alias: "instance-{{ loop.index0 }}-server"
    name: "server"
    version: "0.0.0"
    repository: "{{ repository }}/server"
  - alias: "instance-{{ loop.index0 }}-server-console"
    name: "server-console"
    version: "0.0.0"
    repository: "{{ repository }}/server-console"
  {%- endfor %}
{%- else %}

dependencies: []
{%- endif %}
